Subject: [ANNOUNCE] git-assembler 1.5 released

From: Yuri D'Elia <[email-masked]>
Date: Sun, 11 Jun 2023 22:40:35 +0200

git-assembler 1.5 was just released. Git flags can now directly be
passed onto the underlying merge and rebase operations, allowing the
developer to use different merge strategies or control fast-forward
settings on a branch-by-branch basis.

git-assembler can perform automatic merge and rebase operations
following a simple declarative script. Like "make", but for branches. It
can be used to create branches which are a combination of patches using
various strategies and keep it always updated. Useful for testing, CI or
custom branch organization workflows like a generalized stgit/topgit.

Documentation and links are available at:

  https://www.thregr.org/~wavexx/software/git-assembler/

The source itself:

  https://gitlab.com/wavexx/git-assembler